#import "@local/handout:0.1.0": *

// Resources:
//
// https://eschermath.org/wiki/Wallpaper_Patterns.html
// https://mathworld.wolfram.com/WallpaperGroups.html
// https://en.wikipedia.org/wiki/Wallpaper_group

#show: handout.with(
  title: [Wallpaper Symmetry],
  by: "Mark",
)

#include "parts/00 intro.typ"
#pagebreak()

#include "parts/01 reflect.typ"
#pagebreak()

#include "parts/02 rotate.typ"
#pagebreak()
